# $FreeBSD: head/sysutils/zrepl/files/zrepl.yml 524757 2020-02-01 04:58:38Z woodsb02 $
#
# zrepl main configuration file.
# For documentation, refer to https://zrepl.github.io/
#
global:
  logging:
    - type: "stdout"
      level:  "error"
      format: "human"
    - type: "syslog"
      level:  "info"
      format: "logfmt"

# Add "jobs:" section(s) here for your specific use cases.
